/*
 * @Author: your name
 * @Date: 2022-01-11 16:53:18
 * @LastEditTime: 2022-01-12 09:45:19
 * @LastEditors: Please set LastEditors
 * @Description: 基础资料 - 栋舍管理
 * @FilePath: \goldenPig\src\utils\apis\basic-data\houseAdmin.js
 */
import axios from "../../http";


export function basePigpenList(params) {
  return axios({
    url: '/eartag/basePigpen/page',
    method: 'post',
    data: params
  })
}

export function basePigpenAdd(params) {
  return axios({
    url: '/eartag/basePigpen/add',
    method: 'post',
    data: params
  })
}

export function basePigpenEdit(params) {
  return axios({
    url: '/eartag/basePigpen/update',
    method: 'post',
    data: params
  })
}

export function basePigpenDel(params) {
  return axios({
    url: '/eartag/basePigpen/remove',
    method: 'get',
    params: params
  })
}

// 栋舍表二级
export function basePigpenOptions(params) {
  return axios({
    url: '/eartag/basePigpen/list',
    method: 'get',
    params: params
  })
}
